<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<form>
		<h2>Contact Form</h2>
		<label for="fname">First Name:</label>
		<br />
		<input type="text" name="" id="fname" required/>
		<br />
		<label for="lname">Last Name:</label>
		<br />
		<input type="text" name="" id="lname" required/>
		<br />
		<label for="email">Email:</label>
		<br />
		<input type="email" name="" id="email" required/>
		<br />
		<label for="num">Contact Number:</label>
		<br />
		<input type="number" name="" id="num" required/>
		<br />
		<label for="lname">Service Type:</label>
		<br />
		<select>
			<option>Front End Programming</option>
			<option>Back End Programming</option>
			<option>Full stack</option>
			<option>Network</option>
			<option>Database</option>
			<option>IT Support</option>
		</select>
		<br />
		<label>Preferred Contact:</label>
		<br />
		<input type="checkbox" name="" id="cemail" />
		<label for="cemail">Email</label>
		<br />
		<input type="checkbox" name="" id="phone" />
		<label for="phone">Phone package</label>
		<br />
		<input type="radio" name="" id="basic" />
		<label for="basic">Basic</label>
		<br />
		<input type="radio" name="" id="premium" />
		<label for="premium">Premium</label>
		<br />
		<br />
		<label for="ltext">Message</label>
		<br />
		<textarea id="ltext" cols="20" rows="5"></textarea>
		<br />
		<button>Send Inquiry</button>
		<br />
		<button type="reset">Reset</button>
	</form>
</body>
</html>